Перейти к содержанию
Evengard

Модули защиты КАК РУХНУТ!

Рекомендуемые сообщения

Как то так случилось, в сетки был КИС 6.0 (компы под управлением виндоус 2000)

Через некоторое время (неделька чтоли?) при обновлении (ключ был валиден) винда стала выдавать ошибку. Из файла отчёта я понял что это именно обновление к такому исходу привёл.

А исход такой - генеральный сбой во всех модулях защиты. При перезапуске как компа так и самой программы происходит то же самое... Это был 6.0.0.303.

Интересно, что бы это могло быть?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

http://forum.kaspersky.com/index.php?showt...mp;#entry184854 - не Ваш случай?

 

Или вот еще. Проделайте то что описано там http://support.kaspersky.ru/kav6/error?qid=208635290

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

У меня такая фигня была после хот-фикса Е к 303. Его убрал — все хорошо.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
У меня такая фигня была после хот-фикса Е к 303. Его убрал — все хорошо.

 

 

а я 303-й билд вообще заменил вместе с его фиксом Е. но кое-что натворить он всё-таки успел.

 

411-й работает корректнее. в нём пока два фикса: A и B.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете написать сейчас и зарегистрироваться позже. Если у вас есть аккаунт, авторизуйтесь, чтобы опубликовать от имени своего аккаунта.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Вставить как обычный текст

  Разрешено использовать не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.


×
×
  • Создать...